es:
  add: Añadir
  main:
    report_assign_devices: Reporte de asignación de dispositivos
    utils:
      add: Añadir
  activerecord:
    models:
      agent_run: Agente ejecutado  #g
      audited/audit: Auditado / auditoria  #g
      calendar: Calendario  #g
      case: Caso  #g
      cases_status: Estado de los casos  #g
      client: Cliente  #g
      client_type: Tipo de cliente  #g
      commands_user_vehicle: Comandos vehículo de usuario  #g
      country: País  #g
      device_alert: Alerta de dispositivo  #g
      device_event: Evento del dispositivo  #g
      device_type_alert: Alerta de tipo de dispositivo  #g
      document: Documento  #g
      geofence: Geocerca  #g
      group: Grupo  #g
      hardware_command: Comando de hardware  #g
      hardware_event: Evento de hardware  #g
      hardware_profile: Perfil de hardware  #g
      points_of_interest: Puntos de interés  #g
      security_config: Configuración de seguridad  #g
      security_config_resource: Recurso de configuración de seguridad  #g
      shared_location: Ubicación compartida  #g
      site_configuration: Configuración del sitio  #g
      traccar/calendar: Traccar / calendario  #g
      traccar/commands_send: Traccar / comandos de envío  #g
      traccar/device: Traccar / dispositivo  #g
      traccar/device_geofence: Traccar / dispositivo geofence  #g
      traccar/device_notification: Traccar / notificación de dispositivo  #g
      traccar/event: Traccar / evento  #g
      traccar/events_receive: Traccar / eventos recibidos  #g
      traccar/geofence: Traccar / geofence  #g
      traccar/group: Traccar / grupo  #g
      traccar/notification: Traccar / notificación  #g
      traccar/position: Traccar / posición  #g
      traccar/user_calendar: Traccar / calendario de usuario  #g
      traccar/user_device: Traccar / dispositivo de usuario  #g
      traccar/user_geofence: Traccar / geofence de usuario  #g
      traccar/user_notification: Traccar / notificación de usuario  #g
      user: Usuario  #g
      vehicle: Vehículo  #g

    attributes:
      agent_run:
        audits: Auditorias  #g
        type_agent: Agente de tipo  #g
        values: Valores  #g

      audited/audit:
        action: Acción  #g
        associated: :activerecord.models.associated  #g
        associated_type: Tipo asociado  #g
        auditable: :activerecord.models.auditable  #g
        auditable_type: Tipo auditable  #g
        audited_changes: Cambios auditados  #g
        comment: Comentario  #g
        remote_address: Dirección remota  #g
        request_uuid: Solicitud uuid  #g
        user: :activerecord.models.user  #g
        user_type: Tipo de usuario  #g
        username: Nombre de usuario  #g
        version: Versión  #g

      calendar:
        attributes: Atributos  #g
        audits: Auditorias  #g
        data: Datos  #g
        device_geofences: Geofences de dispositivo  #g
        name: Nombre  #g
        user_calendars: Calendarios de usuario  #g

      case:
        audits: Auditorias  #g
        cases_status: :activerecord.models.cases_status  #g
        date: Fecha  #g
        description: Descripción  #g
        device: :activerecord.models.device  #g
        event: :activerecord.models.event  #g
        state: Estado  #g
        user: :activerecord.models.user  #g

      cases_status:
        audits: Auditorias  #g
        color_hex: Hexadecimal de color  #g
        default_colsed: Por defecto colsed  #g
        default_status: Estado predeterminado  #g
        description: Descripción  #g
        status_name: Nombre de estado  #g

      client:
        activation_date: Fecha de activacion  #g
        address: Dirección  #g
        address_2: Dirección 2  #g
        announcement: Anuncio  #g
        audits: Auditorias  #g
        city: Ciudad  #g
        client_name: Nombre del cliente  #g
        client_type_id: :activerecord.models.client_type  #g
        commands_user_vehicles: Comandos de vehículos de usuario  #g
        country_id: :activerecord.models.country  #g
        deactivation_date: Fecha de desactivación  #g
        deleted: Eliminado  #g
        email_address: Dirección de correo electrónico  #g
        fax: Fax  #g
        first_name: Nombre cliente  #g
        groups: Grupos  #g
        has_monitor: Tiene monitor  #g
        is_demo: Es demo  #g
        is_template: Es la plantilla  #g
        last_name: Apellido cliente #g
        max_asset: Activo máximo  #g
        max_geofence: Geofence max  #g
        max_group: Grupo max  #g
        max_individual: Max individual  #g
        max_landmark: Max hito  #g
        max_user: Usuario máximo  #g
        max_vehicule: Max vehicule  #g
        phone: Teléfono  #g
        security_configs: Configuraciones de seguridad  #g
        shared_locations: Ubicaciones compartidas  #g
        state: Estado  #g
        terms_of_use: Términos de Uso  #g
        toll_free: Llamada gratuita  #g
        users: Los usuarios  #g
        vehicles: Vehículos  #g
        website: Sitio web  #g
        zip_code: Código postal  #g

      client_type:
        audits: Auditorias  #g
        clients: Clientela  #g
        name: Nombre  #g
        created_at: Fecha de creación

      commands_user_vehicle:
        client: :activerecord.models.client  #g
        command: :activerecord.models.command  #g
        user: :activerecord.models.user  #g
        vehicle: :activerecord.models.vehicle  #g
        created_at: Fecha de creación

      country:
        audits: Auditorias  #g
        name: Nombre  #g
        created_at: Fecha de creación

      device_alert:
        audits: Auditorias  #g
        color_alert: Alerta de color  #g
        date: Fecha  #g
        device: :activerecord.models.device  #g
        geofence: :activerecord.models.geofence  #g
        geofenceid: Geofenceid  #g
        name: Nombre  #g
        position: :activerecord.models.position  #g
        type_alert: Alerta de tipo  #g
        created_at: Fecha de creación

      device_event:
        audits: Auditorias  #g
        color_alert: Alerta de color  #g
        date: Fecha  #g
        device: :activerecord.models.device  #g
        geofence: :activerecord.models.geofence  #g
        geofenceid: Geofenceid  #g
        name: Nombre  #g
        position: :activerecord.models.position  #g
        type_alert: Alerta de tipo  #g
        created_at: Fecha de creación

      device_type_alert:
        audits: Auditorias  #g
        device: :activerecord.models.device  #g
        enable: Habilitar  #g
        enable_alert: Habilitar alerta  #g
        hardware_event: :activerecord.models.hardware_event  #g
        notification: :activerecord.models.notification  #g
        protocol: Protocolo  #g
        created_at: Fecha de creación

      document:
        audits: Auditorias  #g
        content_type: Tipo de contenido  #g
        file_category: Categoría de archivo  #g
        original_name: Nombre original  #g
        path: Camino  #g
        size: tamaño  #g
        status: Estado  #g
        vehicle: :activerecord.models.vehicle  #g
        created_at: Fecha de creación

      geofence:
        area: Zona  #g
        attributes: Atributos  #g
        audits: Auditorias  #g
        calendarid: Calendarid  #g
        description: Descripción  #g
        device_alerts: Alertas de dispositivos  #g
        device_geofences: Geofences de dispositivo  #g
        name: Nombre  #g
        user_geofences: Geofences de usuario  #g
        created_at: Fecha de creación

      group:
        attributes: Atributos  #g
        audits: Auditorias  #g
        avatar: Avatar  #g
        client: :activerecord.models.client  #g
        description: Descripción  #g
        groupid: Identificación del grupo  #g
        name: Nombre grupo #g
        points_of_interests: Puntos de interés  #g
        supervisor_name: Nombre del supervisor  #g
        vehicles: Vehículos  #g
        created_at: Fecha de creación

      hardware_command:
        audits: Auditorias  #g
        commands_user_vehicles: Comandos de vehículos de usuario  #g
        enable: Habilitar  #g
        enable_sms: Habilitar sms  #g
        hardware_profile: :activerecord.models.hardware_profile  #g
        name: Nombre  #g
        type_command: Comando de tipo  #g
        value_command: Comando de valor  #g
        created_at: Fecha de creación

      hardware_event:
        audits: Auditorias  #g
        color_alert: Alerta de color  #g
        enable: Habilitar  #g
        hardware_profile: :activerecord.models.hardware_profile  #g
        name: Nombre  #g
        own_event: Propio evento  #g
        sound: Sonar  #g
        type_alerts: Escribir alertas  #g
        type_command: Comando de tipo  #g
        type_event: Escriba evento  #g
        created_at: Fecha de creación

      hardware_profile:
        audits: Auditorias  #g
        commands: Comandos  #g
        description: Descripción  #g
        device_commands_messaging: Mensajes de comandos del dispositivo  #g
        devices: Dispositivos  #g
        events: Eventos  #g
        name: Nombre hardware #g
        parser_name: Nombre del analizador  #g
        ping_message: Mensaje de ping  #g
        ping_support: Soporte de ping  #g
        port_number: Número de puerto  #g
        support_adc: Soporte adc  #g
        support_hbm: Soporte hbm  #g
        support_rpm: Soporte rpm  #g
        support_temp: Temperatura de apoyo  #g
        created_at: Fecha de creación

      points_of_interest:
        area: Zona  #g
        attributes: Atributos  #g
        audits: Auditorias  #g
        calendar: :activerecord.models.calendar  #g
        client: :activerecord.models.client  #g
        description: Descripción  #g
        group: :activerecord.models.group  #g
        name: Nombre  #g

      security_config:
        activation_date: Fecha de activacion  #g
        audits: Auditorias  #g
        client: :activerecord.models.client  #g
        deactivation_date: Fecha de desactivación  #g
        description: Descripción  #g
        name: Nombre  #g
        security_config_resources: Recursos de configuración de seguridad  #g
        created_at: Fecha de creación

      security_config_resource:
        audits: Auditorias  #g
        resource_name: Nombre del recurso  #g
        security_config: :activerecord.models.security_config  #g
        created_at: Fecha de creación

      shared_location:
        audits: Auditorias  #g
        client: :activerecord.models.client  #g
        date_expire: Fecha de vencimiento  #g
        user: :activerecord.models.user  #g
        vehicle: :activerecord.models.vehicle  #g

      site_configuration:
        alert_position_image: Imagen de posición de alerta  #g
        announcement: Anuncio  #g
        audits: Auditorias  #g
        default_layout: Diseño predeterminado  #g
        first_position_image: Imagen de primera posición  #g
        idle_position_image: Imagen de posición inactiva  #g
        landmark_image: Imagen de referencia  #g
        language: Idioma  #g
        map_default_zoom: Zoom predeterminado del mapa  #g
        moving_position_image: Imagen de posición en movimiento  #g
        site_help_link: Enlace de ayuda del sitio  #g
        site_name: Nombre del sitio  #g
        stop_position_image: Imagen de posición de parada  #g
        support_email_address: Dirección de correo electrónico de soporte  #g
        support_phone: Teléfono de soporte  #g
        system_notification_email: Correo electrónico de notificación del sistema  #g
        time_zone: Zona horaria  #g
        tow_position_image: Imagen de posición de remolque  #g
        url: Url  #g

      traccar/calendar:
        attributes: Atributos  #g
        data: Datos  #g
        device_geofences: Geofences de dispositivo  #g
        name: Nombre  #g
        user_calendars: Calendarios de usuario  #g

      traccar/commands_send:
        command: Comando  #g
        device: :activerecord.models.device  #g
        deviceid: ID del dispositivo  #g
        servertime: Tiempo de Servidor  #g

      traccar/device:
        alerts: Alertas  #g
        attributes: Atributos  #g
        cases: Casos  #g
        category: Categoría  #g
        client: :activerecord.models.client  #g
        commands_sends: Comandos envía  #g
        contact: Contacto  #g
        device_geofences: Geofences de dispositivo  #g
        device_notifications: Notificaciones del dispositivo  #g
        disabled: Deshabilitado  #g
        events: Eventos  #g
        groupid: Identificación del grupo  #g
        hardware_profile_id: :activerecord.models.hardware_profile  #g
        lastupdate: Última actualización  #g
        model: Modelo  #g
        name: Nombre  #g
        phone: Teléfono  #g
        positionid: Id Posición  #g
        positions: Posiciones  #g
        type_alerts: Escribir alertas  #g
        uniqueid: Identificación única  #g
        users: Los usuarios  #g
        vehicle: :activerecord.models.vehicle

      traccar/device_geofence:
        action: Acción  #g
        calendar: :activerecord.models.calendar  #g
        calendarid: Calendarid  #g
        days: Dias  #g
        device: :activerecord.models.device  #g
        deviceid: ID del dispositivo  #g
        email: Email  #g
        end_time: Hora de finalización  #g
        generate_alert: Generar alerta  #g
        geofence: :activerecord.models.geofence  #g
        geofenceid: Geofenceid  #g
        max_speed: máxima velocidad  #g
        min_speed: Velocidad mínima  #g
        start_time: Hora de inicio  #g
        time_in: Tiempo en  #g
        time_out: Se acabó el tiempo  #g

      traccar/device_notification:
        device: :activerecord.models.device  #g
        deviceid: ID del dispositivo  #g
        notification: :activerecord.models.notification  #g
        notificationid: Notificationid  #g

      traccar/event:
        attributes: Atributos  #g
        cases: :activerecord.models.cases  #g
        color_alert: Alerta de color  #g
        device: :activerecord.models.device  #g
        deviceid: ID del dispositivo  #g
        geofenceid: Geofenceid  #g
        maintenanceid: Mantenimientoid  #g
        name_alert: Alerta de nombre  #g
        position: :activerecord.models.position  #g
        positionid: Positionid  #g
        servertime: Tiempo de Servidor  #g
        sound: Sonar  #g
        type_event: Escriba evento  #g

      traccar/events_receive:
        deviceid: ID del dispositivo  #g
        event: Evento  #g
        servertime: Tiempo de Servidor  #g

      traccar/geofence:
        area: Zona  #g
        attributes: Atributos  #g
        calendarid: Calendarid  #g
        description: Descripción  #g
        device_alerts: Alertas de dispositivos  #g
        device_geofences: Geofences de dispositivo  #g
        name: Nombre  #g
        user_geofences: Geofences de usuario  #g
        type: Tipo geocerca

      traccar/group:
        attributes: Atributos  #g
        avatar: Avatar  #g
        client: :activerecord.models.client  #g
        description: Descripción  #g
        groupid: Identificación del grupo  #g
        name: Nombre  #g
        points_of_interests: Puntos de interés  #g
        supervisor_name: Nombre del supervisor  #g
        vehicles: Vehículos  #g

      traccar/notification:
        always: Siempre  #g
        attributes: Atributos  #g
        calendarid: Calendarid  #g
        device_notifications: :activerecord.models.device_notifications  #g
        notificators: Notificadores  #g
        type: Tipo  #g
        user_notifications: Notificaciones de usuario  #g

      traccar/position:
        accuracy: Exactitud  #g
        address: Dirección  #g
        alerts: Alertas  #g
        altitude: Altitud  #g
        attributes: Atributos  #g
        cod_event: Bacalao  #g
        course: Curso  #g
        device: :activerecord.models.device  #g
        deviceid: ID del dispositivo  #g
        devicetime: Tiempo del dispositivo  #g
        fixtime: Tiempo de reparación  #g
        latitude: Latitud  #g
        longitude: Longitud  #g
        network: Red  #g
        protocol: Protocolo  #g
        revised_alert: Alerta revisada  #g
        servertime: Tiempo de Servidor  #g
        speed: Velocidad  #g
        type_alarm: Tipo de alarma  #g
        type_event: Escriba evento  #g
        valid: Válido  #g

      traccar/user_calendar:
        calendar: :activerecord.models.calendar  #g
        calendarid: Calendarid  #g
        user: :activerecord.models.user  #g
        userid: ID de usuario  #g

      traccar/user_device:
        device: :activerecord.models.device  #g
        deviceid: ID del dispositivo  #g
        user: :activerecord.models.user  #g
        userid: ID de usuario  #g

      traccar/user_geofence:
        geofence: :activerecord.models.geofence  #g
        geofenceid: Geofenceid  #g
        user: :activerecord.models.user  #g
        userid: ID de usuario  #g

      traccar/user_notification:
        notification: :activerecord.models.notification  #g
        notificationid: Notificationid  #g
        user: :activerecord.models.user  #g
        userid: ID de usuario  #g

      user:
        activation_date: Fecha de activacion  #g
        administrator: Administrador  #g
        avatar: Avatar  #g
        cases: Casos  #g
        client: :activerecord.models.client  #g
        commands_user_vehicles: Comandos de vehículos de usuario  #g
        confirmation_sent_at: Confirmación enviada a  #g
        confirmation_token: Token de confirmación  #g
        confirmed_at: Confirmado en  #g
        coordinateformat: Formato de coordenadas  #g
        current_sign_in_at: Inicio de sesión actual en  #g
        current_sign_in_ip: IP de inicio de sesión actual  #g
        default_entry_page: Página de entrada predeterminada  #g
        devicelimit: Limite de dispositivos  #g
        devicereadonly: Dispositivo solo lectura  #g
        disabled: Deshabilitado  #g
        email: Correo electrónico  #g
        encrypted_password: Contraseña cifrada  #g
        expirationtime: Tiempo de expiración  #g
        failed_attempts: Intentos fallidos  #g
        hashedpassword: Contraseña de hash  #g
        last_name: Apellido  #g
        last_sign_in_at: Último inicio de sesión en  #g
        last_sign_in_ip: Último inicio de sesión en ip  #g
        latitude: Latitud  #g
        limitcommands: Limite de comandos  #g
        locked_at: Encerrado en  #g
        login: Iniciar sesión  #g
        longitude: Longitud  #g
        map: Mapa  #g
        name: Nombre  #g
        phone: Teléfono  #g
        poilayer: Poilayer  #g
        profile: Perfil  #g
        remember_created_at: Recuerda creado en  #g
        reset_password_sent_at: Restablecer contraseña enviada a  #g
        reset_password_token: Token para reinicar contraseña  #g
        salt: sal  #g
        shared_locations: Ubicaciones compartidas  #g
        time_zone: Zona horaria  #g
        token: Token  #g
        twelvehourformat: Doce horas  #g
        unconfirmed_email: Correo no confirmado  #g
        unlock_token: Desbloquear token  #g
        user_admin: Administrador de usuario  #g
        user_devices: Dispositivos de usuario  #g
        userlimit: Límite de usuario  #g
        username: Nombre de usuario  #g
        view_dashboard: Ver tablero de instrumentos  #g
        view_reports: Ver los informes  #g
        view_routing: Ver enrutamiento  #g
        view_tracking: Ver seguimiento  #g
        zoom: Zoom  #g

      vehicle:
        audits: Auditorias  #g
        client_id: :activerecord.models.client  #g
        color: Color  #g
        commands_user_vehicles: Comandos de vehículos de usuario  #g
        description: Descripción  #g
        device_id: :activerecord.models.device  #g
        documents: Documentos  #g
        generate_soat_alert: Generar alerta de soat  #g
        group_id: :activerecord.models.group  #g
        group: :activerecord.models.group  #g
        make: Fabricante  #g
        marker_url: Marcador sobre el mapa  #g
        model: Modelo  #g
        name: Nombre vehículo #g
        shared_locations: Ubicaciones compartidas  #g
        soat_expire_date: Fecha de caducidad soat  #g
        fuel_capacity: Capacidad de combustible (Galones)
        vin: Vin  #g
        year: Año  #g
